.wrapper-orpen-links{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    text-align: center;
    padding-top: 20px;
    background: #EFEEFF;
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-image: none;
        background-size: auto;
    background-image: url('../img/orpen-left.png');
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: left bottom;
    min-height: 100vh;
    padding-bottom: 100px;
}

.wrapper-orpen-links .logo-orpen{
    width: 145px;
}

.wrapper-orpen-links h1{
    display: block;
    color: #485A96;
    font-size: 40px;
    line-height: 36px;
    margin: 22px auto 0 auto;
    font-weight: 800;
    max-width: 430px;
}

.wrapper-orpen-links h2{
    color: #485A96;
    font-size: 26px;
    line-height: 101%;
    text-align: center;
    font-weight: 100;
    margin-top: 10px;
}

.wrapper-orpen-links p{
    font-size: 16px;
    line-height: 139%;
    text-align: center;
    color: #000000;
    max-width: 570px;
    margin: 30px auto;
}



@media only screen and (min-width: 960px) {
    .wrapper-orpen-links{
        padding-bottom: 0px;
    }

    .wrapper-orpen-links h1{
        margin: 22px auto 0 auto;
    }
}

.wrapper-orpen-links ul{
    list-style: none;
}

.wrapper-orpen-links ul li{
    width: 240px;
    height: 50px;
    margin-bottom: 18px;
    margin-left: auto;
    margin-right: auto;
    background: linear-gradient(90deg, #5D80B4 0.24%, #7727B3 97.26%);
    box-shadow: 0px 0px 48px rgba(54, 135, 204, 0.21);
    border-radius: 7px;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    color: #FFFFFF;
}

.wrapper-orpen-links ul li a{
    color: #FFFFFF;
    display: block;
    line-height: 52px;
    border-radius: 7px;
}

.wrapper-orpen-links ul li a:hover{
    background: linear-gradient(90deg, #84aae4 0.24%, #a360d6 97.26%);
    opacity: 0.9;
}